@charset "UTF-8";
/*
weather.css
*/


#raceInfo .boxInner .tenki {
	position:absolute;
	right:20px;
	top: 20px;
	padding:0px 10px ;
text-align: center;
cursor: pointer;}
#nextRace .boxInner .tenki {
	position:absolute;
	left: 588px;
	top: 4px;
	border-left:1px #B8B8B8 solid;
	padding:0px 0px 0px 10px;
text-align: center;
width: 75px;
cursor: pointer;}
#raceInfo .boxInner .tenki p,
#nextRace .boxInner .tenki p {
font-size: 77%;
text-align: center;
margin-bottom:5px;
}
/*  weekWeather Area
-------------------------------------------------*/
#raceInfo .weekWeather,
#nextRace .weekWeather {
	display:block;
	position:absolute;
	left:-100px;
	top:50px;
	background-color:#FFF;
	padding:5px 10px;
	z-index:99;
	border:1px #CCC solid;}

#raceInfo .weekWeather,
#nextRace .weekWeather {
	display: none;

}

#raceInfo .weekWeather h5,
#nextRace .weekWeather h5{
	font-weight:bold;}

#raceInfo .weekWeather h6,
#nextRace .weekWeather h6{
	float:right;
	font-size:85%;}

#raceInfo .weekWeather table,
#nextRace .weekWeather table {
	min-width:400px;
	width:auto;
	clear:both;
	border-collapse:separate;
	border-left:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	margin:5px auto 5px auto;
	vertical-align:top;}

#raceInfo .weekWeather table th,
#nextRace .weekWeather table th {
	font-size:93%;
	background-color:#EDEDED;
	border-right:1px solid #CCCCCC;
	border-bottom:2px solid #8B8B8B;
	font-weight: normal;
	padding:5px;
	text-align:center;
	vertical-align:middle;}

#raceInfo .weekWeather table td,
#nextRace .weekWeather table td {
	font-size:93%;
	border-bottom:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	padding:5px;
	vertical-align:middle;
	text-align: center;
	line-height:1.2em;}

#raceInfo .weekWeather table td img,
#nextRace .weekWeather table td img {
	display:block;
	text-align:center;
	margin:0 auto;
	width:30px;}

#raceInfo .weekWeather table td.tdBg,
#nextRace .weekWeather table td.tdBg {
	background-color:#EFEFEF;
	white-space: nowrap;}

#raceInfo .weekWeather p.asteriskS,
#nextRace .weekWeather p.asteriskS {
	padding-bottom:0;
	line-height:1.4em;
	margin-bottom:0;
	text-align:left;}